[quagga-dev 10381] Re: FreeBSD 4.11 support -- patches

borg at uu3.net borg at uu3.net
Tue Mar 26 09:01:28 GMT 2013


Ahh, ok.

Here is part from my upgrade script I use on 4.11 systems:
echo "Installing gcc-3.3..."
pkg_add gcc-3.3.6_20041215.tgz || exit
cd /usr/bin
rm -f gcc cpp g++ c++
ln -s /usr/local/bin/gcc33 gcc
ln -s /usr/local/bin/cpp33 cpp
ln -s /usr/local/bin/g++33 g++
ln -s /usr/local/bin/c++33 c++
ln -s awk gawk

Do not forget to install gmake pkg too, and use gmake instead
of make for building things.

Regards,
Borg

---------- Original message ----------

From: Jim Carroll <jim at carroll.com>
To: quagga-dev at lists.quagga.net
Subject: [quagga-dev 10379]  Re: FreeBSD 4.11 support -- patches
Date: Mon, 25 Mar 2013 12:14:05 -0400
Message-ID: <00d501ce2973$c5fe0560$51fa1020$@carroll.com>

Hi Borg,

I had tried this several times with very little success. But over the
weekend I was able to find a machine that could be upgraded to gcc 3.4.
This was great news for us as it now means we're "back in the fold" and
don't need to worry about keeping our copy of quagga patched.

Thanks
Jim



_______________________________________________
Quagga-dev mailing list
Quagga-dev at lists.quagga.net
http://lists.quagga.net/mailman/listinfo/quagga-dev




More information about the Quagga-dev mailing list